### dtkConfig.cmake.in --- 
## 
## Author: Julien Wintz
## Copyright (C) 2008 - Julien Wintz, Inria.
## Created: Mon Jul 20 22:51:02 2009 (+0200)
## Version: $Id$
## Last-Updated: Thu Jan 10 11:28:11 2013 (+0100)
##           By: Julien Wintz
##     Update #: 61
######################################################################
## 
### Commentary: 
## 
######################################################################
## 
### Change log:
## 
######################################################################

set(dtk_VERSION_MAJOR  "@dtk_VERSION_MAJOR@")
set(dtk_VERSION_MINOR  "@dtk_VERSION_MINOR@")
set(dtk_VERSION_BUILD  "@dtk_VERSION_BUILD@")
set(dtk_VERSION        "@dtk_VERSION@")

set(dtk_MODULES_DIR  "@dtk_BINARY_DIR@/modules")
set(dtk_INCLUDE_DIRS "@dtk_INCLUDE_DIR@")
set(dtk_LIBRARY_DIRS "@dtk_LIBRARY_DIR@")
set(dtk_CMAKE_DIRS     "@dtk_CMAKE_DIR@")

set(dtk_USE_FILE "@dtk_USE_FILE@")

set(DTK_HAVE_MPI  "@DTK_HAVE_MPI@")
set(DTK_HAVE_PLOT "@DTK_HAVE_PLOT@")
set(DTK_HAVE_VRPN "@DTK_HAVE_VRPN@")
set(DTK_HAVE_NITE "@DTK_HAVE_NITE@")
set(DTK_HAVE_PYTHON "@DTK_HAVE_PYTHON@")
set(DTK_BUILD_WRAPPERS "@DTK_BUILD_WRAPPERS@")
set(DTK_HAVE_TCL "@DTK_HAVE_TCL@")

set(DTK_BUILD_VR "@DTK_BUILD_VR@")
set(DTK_BUILD_WRAPPERS "@DTK_BUILD_WRAPPERS@")
